<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="dist/style/normalize.min.css" />
    <link rel="stylesheet" href="dist/style/fonts.min.css" />
    <link rel="stylesheet" href="dist/style/styles.min.css" />
    <title>Document</title>
  </head>
  <body class="page-body">
    @@include('_header.html') @@include('_page-posts.html')
    @@include('_page-instagram.html') @@include('_page-footer.html')
    <script src="dist/js/scripts.min.js"></script>
  </body>
</html>
